body {
    background-color: rgb(183, 181, 181);
}

.wrapper {
    display: flex;
    flex-direction: column;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}

p {
    font-size: 22px;
}

h2 {
    font-size: 26px;
}